## rust-gif 0.10.2

=== debian/changelog ===
rust-gif (0.10.2-2) unstable; urgency=medium

  * Team upload.
  * Package gif 0.10.2 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:14:47 +0200

rust-gif (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package gif 0.10.2 from crates.io using debcargo 2.2.10

  [ kpcyrd ]
  * Package gif 0.10.1 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 20 Jun 2019 16:56:22 -0700
