=== debian/control ===
Source: rust-gif
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-color-quant-1+default-dev <!nocheck>,
 librust-lzw-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gif]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gif
Homepage: https://github.com/image-rs/image-gif

Package: librust-gif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-color-quant-1+default-dev,
 librust-lzw-0.10+default-dev
Suggests:
 librust-gif+c-api-dev (= ${binary:Version}),
 librust-gif+libc-dev (= ${binary:Version})
Provides:
 librust-gif+default-dev (= ${binary:Version}),
 librust-gif+raii-no-panic-dev (= ${binary:Version}),
 librust-gif-0-dev (= ${binary:Version}),
 librust-gif-0+default-dev (= ${binary:Version}),
 librust-gif-0+raii-no-panic-dev (= ${binary:Version}),
 librust-gif-0.10-dev (= ${binary:Version}),
 librust-gif-0.10+default-dev (= ${binary:Version}),
 librust-gif-0.10+raii-no-panic-dev (= ${binary:Version}),
 librust-gif-0.10.2-dev (= ${binary:Version}),
 librust-gif-0.10.2+default-dev (= ${binary:Version}),
 librust-gif-0.10.2+raii-no-panic-dev (= ${binary:Version})
Description: GIF de- and encoder - Rust source code
 This package contains the source for the Rust gif crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-gif+c-api-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gif-dev (= ${binary:Version}),
 librust-libc-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-gif-0+c-api-dev (= ${binary:Version}),
 librust-gif-0.10+c-api-dev (= ${binary:Version}),
 librust-gif-0.10.2+c-api-dev (= ${binary:Version})
Description: GIF de- and encoder - feature "c_api"
 This metapackage enables feature c_api for the Rust gif crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-gif+libc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gif-dev (= ${binary:Version}),
 librust-libc-0.2+default-dev (>= 0.2.1-~~)
Provides:
 librust-gif-0+libc-dev (= ${binary:Version}),
 librust-gif-0.10+libc-dev (= ${binary:Version}),
 librust-gif-0.10.2+libc-dev (= ${binary:Version})
Description: GIF de- and encoder - feature "libc"
 This metapackage enables feature libc for the Rust gif crate, by pulling in any
 additional dependencies needed by that feature.
