## rust-gif 0.11.3

=== debian/changelog ===
rust-gif (0.11.3-1) unstable; urgency=medium

  * Team upload.
  * Package gif 0.11.3 from crates.io using debcargo 2.5.0
  * Disable bench and remove dev-dependency on criterion so the rest of the
    testsuite can run.
  * Disable tests that depend on test data which is not included in the
    Debian package.
  * Add feature requirements for examples.
  * Use collapse_features=true

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Apr 2022 09:45:35 +0000
