=== debian/control ===
Source: rust-gif
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-color-quant-1+default-dev <!nocheck>,
 librust-weezl-0.1+default-dev (>= 0.1.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gif]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gif
Homepage: https://github.com/image-rs/image-gif
Rules-Requires-Root: no

Package: librust-gif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-color-quant-1+default-dev,
 librust-weezl-0.1+default-dev (>= 0.1.4-~~)
Provides:
 librust-gif+default-dev (= ${binary:Version}),
 librust-gif+raii-no-panic-dev (= ${binary:Version}),
 librust-gif+std-dev (= ${binary:Version}),
 librust-gif-0-dev (= ${binary:Version}),
 librust-gif-0+default-dev (= ${binary:Version}),
 librust-gif-0+raii-no-panic-dev (= ${binary:Version}),
 librust-gif-0+std-dev (= ${binary:Version}),
 librust-gif-0.11-dev (= ${binary:Version}),
 librust-gif-0.11+default-dev (= ${binary:Version}),
 librust-gif-0.11+raii-no-panic-dev (= ${binary:Version}),
 librust-gif-0.11+std-dev (= ${binary:Version}),
 librust-gif-0.11.3-dev (= ${binary:Version}),
 librust-gif-0.11.3+default-dev (= ${binary:Version}),
 librust-gif-0.11.3+raii-no-panic-dev (= ${binary:Version}),
 librust-gif-0.11.3+std-dev (= ${binary:Version})
Description: GIF de- and encoder - Rust source code
 This package contains the source for the Rust gif crate, packaged by debcargo
 for use with cargo and dh-cargo.
