=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gif 0.11.3 --all-targets --all-features
Features: test-name=rust-gif:@
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gif 0.11.3 --all-targets 
Features: test-name=librust-gif-dev:default
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gif 0.11.3 --all-targets --no-default-features --features raii_no_panic
Features: test-name=librust-gif-dev:raii_no_panic
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gif 0.11.3 --all-targets --no-default-features --features std
Features: test-name=librust-gif-dev:std
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gif 0.11.3 --all-targets --no-default-features
Features: test-name=librust-gif-dev:
Depends: dh-cargo (>= 18), librust-glob-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
