## rust-gif 0.13.1

=== debian/changelog ===
rust-gif (0.13.1-1) unstable; urgency=medium

  * Team upload.
  * Package gif 0.13.1 from crates.io using debcargo 2.7.6 (Closes: #1092966)
  * Drop disable-criterion.diff, criterion is now in Debian.
  * Drop example-feature-requirements.diff, there are no longer any examples
    in the crates.io release.
  * Update disable-tests-missing-testdata.diff for new upstream.
  * Relax dev-dependency on png crate to allow version in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 Jan 2025 05:31:51 +0000
