=== debian/control ===
Source: rust-gif
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-color-quant-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-weezl-0.1+default-dev (>= 0.1.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gif]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gif
Homepage: https://github.com/image-rs/image-gif
X-Cargo-Crate: gif
Rules-Requires-Root: no

Package: librust-gif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-color-quant-1+default-dev (>= 1.1-~~),
 librust-weezl-0.1+default-dev (>= 0.1.8-~~)
Provides:
 librust-gif+color-quant-dev (= ${binary:Version}),
 librust-gif+default-dev (= ${binary:Version}),
 librust-gif+raii-no-panic-dev (= ${binary:Version}),
 librust-gif+std-dev (= ${binary:Version}),
 librust-gif-0-dev (= ${binary:Version}),
 librust-gif-0+color-quant-dev (= ${binary:Version}),
 librust-gif-0+default-dev (= ${binary:Version}),
 librust-gif-0+raii-no-panic-dev (= ${binary:Version}),
 librust-gif-0+std-dev (= ${binary:Version}),
 librust-gif-0.13-dev (= ${binary:Version}),
 librust-gif-0.13+color-quant-dev (= ${binary:Version}),
 librust-gif-0.13+default-dev (= ${binary:Version}),
 librust-gif-0.13+raii-no-panic-dev (= ${binary:Version}),
 librust-gif-0.13+std-dev (= ${binary:Version}),
 librust-gif-0.13.1-dev (= ${binary:Version}),
 librust-gif-0.13.1+color-quant-dev (= ${binary:Version}),
 librust-gif-0.13.1+default-dev (= ${binary:Version}),
 librust-gif-0.13.1+raii-no-panic-dev (= ${binary:Version}),
 librust-gif-0.13.1+std-dev (= ${binary:Version})
Description: GIF de- and encoder - Rust source code
 Source code for Debianized Rust crate "gif"
