## rust-gif 0.13.3

=== debian/changelog ===
rust-gif (0.13.3-1) unstable; urgency=medium

  * Team upload
  * Package gif 0.13.3 from crates.io using debcargo 2.7.11
  * Relax rust-weezl dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Oct 2025 14:44:15 -0400
