=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gif 0.13.3 --all-targets --all-features
Features: test-name=rust-gif:@
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-glob-0.3+default-dev, librust-png-0.17+default-dev (>= 0.17.16-~~), librust-rayon-1+default-dev (>= 1.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gif 0.13.3 --all-targets --no-default-features --features color_quant
Features: test-name=librust-gif-dev:color_quant
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-glob-0.3+default-dev, librust-png-0.17+default-dev (>= 0.17.16-~~), librust-rayon-1+default-dev (>= 1.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gif 0.13.3 --all-targets
Features: test-name=librust-gif-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-glob-0.3+default-dev, librust-png-0.17+default-dev (>= 0.17.16-~~), librust-rayon-1+default-dev (>= 1.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gif 0.13.3 --all-targets --no-default-features --features raii_no_panic
Features: test-name=librust-gif-dev:raii_no_panic
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-glob-0.3+default-dev, librust-png-0.17+default-dev (>= 0.17.16-~~), librust-rayon-1+default-dev (>= 1.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gif 0.13.3 --all-targets --no-default-features --features std
Features: test-name=librust-gif-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-glob-0.3+default-dev, librust-png-0.17+default-dev (>= 0.17.16-~~), librust-rayon-1+default-dev (>= 1.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gif 0.13.3 --all-targets --no-default-features
Features: test-name=librust-gif-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.62), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-glob-0.3+default-dev, librust-png-0.17+default-dev (>= 0.17.16-~~), librust-rayon-1+default-dev (>= 1.10.0-~~), @
Restrictions: allow-stderr, skip-not-installable
