=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/gif
Matching-Pattern:  .*/crates/gif/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/gif-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
